Bug 1258 - Miro during installation requires rpm-mandriva-setup-build and 107 packages
: Miro during installation requires rpm-mandriva-setup-build and 107 packages
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Release
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-18 15:26 MSK by Postnikov Dmitry
Modified: 2012-12-19 12:03 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
miro-requirements.txt (10.08 KB, text/plain)
2012-12-18 15:26 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-12-18 15:26:25 MSK
Created attachment 929 [details]
miro-requirements.txt

Description of problem:

Miro during installation requires rpm-mandriva-setup-build and 107 packages

See att.
Comment 1 Denis Silakov 2012-12-18 15:42:05 MSK
At least partially this comes from python-webkitgtk package - it incorrectly depends on pkgconfig(webkit-1.0) which in turn depends on ton of devel packages.
Comment 2 Denis Silakov 2012-12-19 12:03:20 MSK
Should be fixed now.